<?xml version="1.0" encoding="UTF-8"?>
<info>
    <framedata count="1" height="556" width="499"/>
    <texture height="556" width="1024"/>
    <frames>
        <frame id="0" x="0" y="0"/>
    </frames>
    <offset x="249" y="274"/>
    <animspeed fps="24"/>
    <loop value="1"/>
</info>
